﻿html, body {
	margin: 0;
	padding: 0;
}
.pagebox {
	position:relative;
}
@font-face {
font-family:"opensans";
src: url('../font/opensans.ttf') format('truetype'), url('../font/GOTHIC.ttf') format('truetype');
}
@font-face {
font-family:"fzlt";
src: url('http://static202.yun300.cn/upload/font/fzlt.ttf?tenantId=178354&viewType=1&v=1717559958000') format('truetype'), url('http://static202.yun300.cn/upload/font/fzlt.ttf?tenantId=178354&viewType=1&v=1717559958000') format('truetype');
}
*, html {
	font-family:微软雅黑 !important;
}
a:hover, a:active {
	color:#d2232a;
}
.h1 {
	font-size:28px;
}
.h5 {
	font-size:14px;
}
hr {
	display:none;
}
.p_pagebox .js_pageBtnDisable, .p_pagebox .js_pageBtnDisable:hover, .p_pagebox .js_pageBtnDisable:active {
	background: #f5f5f5;
	border-color: #d9d9d9;
	color: #bfbfbf;
	cursor: default;
}
.p_pagebox .js_pageBtnDisable .iconfont {
	color: #bfbfbf;
}
.p_pagebox .js_pageBtnDisable:hover .iconfont {
	color: #bfbfbf;
}
.p_pagebox .pre .font {
	font-size: 14px;
}
.p_pagebox .pre .iconfont {
	font-size: 14px;
}
.p_pagebox .next .font {
	font-size: 14px;
}
.p_pagebox .next .iconfont {
	font-size: 14px;
}
.p_pagebox .num {
	font-size: 14px;
}
.c_portalResIntro_detail-01001 .reset_style, .c_portalResProduct_detail-01001 .reset_style, .c_portalResNews_detail-01001 .reset_style p {
	font-size:16px;
	line-height:1.7em;
}
.container {
	width:100%;
	padding:0;
}
.borderB_default {
	border:0;
}
.dialog {
	background:none;
}
.btn-primary {
	background:#f17e00;
	border-color:#f17e00;
	width:100%;
	font-size:16px;
	padding:10px 0;
}
.btn-primary:hover {
	background:#222;
	border-color:#222;
}
.p_btn-hide {
	background:#333;
}
.p_btn-hide .p_c-fff {
	background:#f17e00;
}
.p_categoryBox .p_linkBox.click {
	background:#f17e00 !Important;
	border-radius:3px;
}
.p_categoryBox .p_linkBox.click .color_assist, .p_categoryBox .p_linkBox.click a {
	color:#fff;
}
.mouse_bac:hover {
	background:#333;
	color:#fff;
	border-radius:3px;
}
.form-horizontal .form-group {
	margin:0;
}
.form-horizontal .control-label {
	padding:10px 0;
}
.p_CommonSwitchBtnA, .p_CommonSwitchBtnB {
}
.p_CommonSwitchBtnA {
	position: absolute;
	top: 50%;
	left: 50%;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
	font-size: 45px;
	color: #ddd;
}
.d_CommonInteractionA {
	left: 0;
	width: 60px;
	height: auto;
	vertical-align: middle;
	position:absolute;
	overflow: visible;
	top: 56%;
	transform: translate(0, -50%);
}
.p_CommonSwitchBtnB {
	position: absolute;
	top: 50%;
	right: 50%;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	font-size: 45px;
	color: #ddd;
	vertical-align: middle;
}
.d_CommonInteractionB {
	right: 0;
	width: 60px;
	height: auto;
	vertical-align: middle;
	position: absolute;
	overflow: visible;
	top: 56%;
	transform: translate(0, -50%);
}
.p_CommonSwitchBtnA:hover {
	cursor:pointer;
	color:#666;
}
.p_CommonSwitchBtnB:hover {
	cursor:pointer;
	color:#666;
}
.reset_style {
	word-break: inherit;
}
.stylebox_content {
	border:0 !important;
}
.stylebox_top {
	background:none !important;
	text-align:left;
	height:auto !important;
	margin-bottom:10px;
}
.stylebox_title {
	background:none !important;
	padding:0 !important;
}
.title_main {
	color:#333 !important;
	font-size:28px !important;
	font-weight:300 !important;
	text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
.dialog {
background:#fff;
}
.mouse_bac:hover {
background:none;
color:#fff;
border-radius:0;
}
.p_categoryBox .p_linkBox.click {
border-radius:0;
}
}
#w_common_text-1582786124059 p { text-align:center}
.pagesb{padding: 20px 0;width:100%;text-align: center;clear: both;}
.pagesb a,.pagesb span{color: #666;padding: 0 10px;margin: 0 3px;display: inline-block;vertical-align: middle;line-height: 30px;background: #f9f9f9;border: 1px solid #f2f2f2;}
.pagesb a:hover{display:inline-block;color: #fff;background: #c30000;border-color: #c30000;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}
.pagesb span{display:inline-block;color: #666;}
.pagesb a.page-num-current{display:inline-block;color: #fff;background: #c30000;border-color: #c30000;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}

